Subject: [Fot] Clearing inventory of overstock bearings

From: EDWARD BARNARD <[email-masked]>
Date: Tue, 22 Jul 2014 21:11:38 -0700

Group:
I am clearing my inventory of bearings I haven't seemed to use. About
ten years ago I bought out another shops inventory of bearings which contained
bunches of original AE/Glacier and Vandervell rod and main sets in different
sizes. I thought I would offer the remaining sets to the group before putting
them on Ebay. I will list them and the first email for a size gets it. All
sets are still in their oiled paper wrapping which I have opened to check the
size. One set is still in it's paper but I placed them in another brand box
because the original box was torn. Any set is $25 except the one in the wrong
box which is $20.

Spitfire Small journal (1147/1300) bearings:
AE/Glacier
M3353SA +.010" Main Bearings
AE/Glacier M3353SA +.010" Main Bearings (as above
but not in original box)
AE/Glacier B4374SA +.030" Rod Bearings
Vandervell
VP899 Std Main Bearings (plastic wrap)
Vandervell VP898 +.010" Rod Bearings
(plastic wrap)
Vandervell VP898 +.020" Rod Bearings (plastic wrap)

TR250/TR6
AE/Glacier B6433SA +.030" rod bearings

Email if interested in any or all of
these.
Thanks - Ed
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive